Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155279 - No way to back out of CD check if accidentally chosen
Summary: No way to back out of CD check if accidentally chosen
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 19:02 UTC by Karen Pease
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-27 05:28:46 UTC


Attachments (Terms of Use)

Description Karen Pease 2005-04-18 19:02:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20040922

Description of problem:
When you choose to check the cd, you are brought to a dialog box which doesn't give you an option to back out of the check.  As a cd check takes a long time, a simple back button can save someone who is reinstalling a big headache.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choose to check the cd
2. Try to back out

Additional info:

Comment 1 Jeremy Katz 2005-04-27 05:28:46 UTC
If you do 'eject cd', you get the chance to continue without checking your cd.  


Note You need to log in before you can comment on or make changes to this bug.